Message-mixer

Hi I am not realy can understand by export modules. I stuck on ex 6. I add screenshot what error I am getting.


this is encryptors.js

this is super-uncode.js

Can somebody help me to see where is issue?

Where is line 59? That seems to be where the error is. Investigate there first.

This topic was automatically closed 41 days after the last reply. New replies are no longer allowed.